<template>
    <article>
        <h3>{{dog.name}}</h3>
        <p>{{dog.name}} is a good {{dog.breed}} born on {{dog.birthdate}}</p>
    </article>
</template>

<script>
export default {
    props: [
        'dog'
    ]
}
</script>

<style>

</style>